<?xml version="1.0" encoding="utf-8"?>
<Game id="11205" name="阿加莎·克里斯蒂侦探小说:悬崖山庄奇案" version="20121221" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Agatha Christie - Peril at End House.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
